CRAN Package Check Results for Package AMR

Last updated on 2019-12-06 00:49:49 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.0 23.87 437.04 460.91 OK
r-devel-linux-x86_64-debian-gcc 0.9.0 19.67 313.48 333.15 OK
r-devel-linux-x86_64-fedora-clang 0.9.0 467.22 NOTE
r-devel-linux-x86_64-fedora-gcc 0.9.0 434.80 OK
r-devel-windows-ix86+x86_64 0.9.0 59.00 276.00 335.00 ERROR
r-devel-windows-ix86+x86_64-gcc8 0.9.0 56.00 313.00 369.00 NOTE
r-patched-linux-x86_64 0.9.0 20.19 365.07 385.26 OK
r-patched-solaris-x86 0.9.0 590.50 NOTE
r-release-linux-x86_64 0.9.0 20.90 366.83 387.73 OK
r-release-windows-ix86+x86_64 0.9.0 52.00 450.00 502.00 NOTE
r-release-osx-x86_64 0.9.0 NOTE
r-oldrel-windows-ix86+x86_64 0.9.0 29.00 460.00 489.00 NOTE
r-oldrel-osx-x86_64 0.9.0 NOTE

Check Details

Version: 0.9.0
Check: installed package size
Result: NOTE
     installed size is 5.8Mb
     sub-directories of 1Mb or more:
     data 3.3Mb
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-windows-ix86+x86_64-gcc8, r-patched-solaris-x86, r-release-windows-ix86+x86_64, r-release-osx-x86_64, r-oldrel-windows-ix86+x86_64, r-oldrel-osx-x86_64

Version: 0.9.0
Check: package dependencies
Result: ERROR
    Packages required but not available: 'cleaner', 'ggplot2', 'knitr', 'tidyr'
    
    Packages suggested but not available for checking: 'rmarkdown', 'rvest'
    
    VignetteBuilder package required for checking but not installed: 'knitr'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-ix86+x86_64